/**
Theme Name: vodka636
Author: Origami Soluciones
Author URI: https://origamisoluciones.com/
Description: Tienda online para la marca Vodka 636
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: vodka636
Template: astra
*/

/*General*/
:root {
    --green: #A4CF46;
    --gray: #6C6864;
    --dark-gray: #413E3C;
    --black: #111111;
    --white: #FFFFFF;
    --light-background: #F4EFE9;
}

body::-webkit-scrollbar {
    width: 12px;
}

body::-webkit-scrollbar-thumb {
    background-color: var(--green);
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 20px var(--black);
}

html,
body {
    max-width: 100% !important;
    overflow-x: hidden !important;
}

a:focus,
input:focus,
textarea:focus,
select:focus,
.eael-tabs-nav li:focus,
.elementor-tab-title:focus {
    outline: none !important;
}

.sr-only {
    display: none !important;
}

/*Plugins*/
.woocommerce-page .site-content .ast-container::before {

    background-image: url('img/bg-636.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.58;
    background-attachment: fixed;
    mix-blend-mode: overlay;
    content: "";
    height: 100%;
    width: 100%;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
}

.woocommerce-cart table.shop_table,
.woocommerce-cart .cart-collaterals .cart_totals{
    background-color: var(--white);
}

.woocommerce-cart table.shop_table thead,
.woocommerce-cart .cart-collaterals .cart_totals>h2{
    background-color: var(--dark-gray);
    color:white;
    text-transform:uppercase;
   
}

.woocommerce-js table.shop_table th,
.woocommerce-cart .cart-collaterals .cart_totals>h2{
    font-weight: 400;
    font-size:1rem;
    font-family:'Stardos Stencil',display;
}

.wc-proceed-to-checkout .checkout-button{
    font-size:1rem !important;
    padding:15px !important;
    line-height:1.2rem !important;
}

/*Age Gate pop up*/
.age-gate__heading img{
    height:150px;
}

.age-gate__submit button{
    background-color: var(--green);
    color:var(--dark-gray);
}

/*CookieYes*/
.cky-notice-btn-wrapper,
.cky-prefrence-btn-wrapper{
gap:10px !important;
}
.cky-btn-revisit-wrapper {
    background-color: var(--black) !important;
}

.cky-btn-accept {
    background-color: var(--green) !important;
    border-color: var(--green) !important;
    color: var(--dark-gray) !important;
  
    margin:0 !important;
}

.cky-btn-reject,
.cky-btn-preferences,
.cky-btn-customize {
   
    color: var(--dark-gray) !important;
    border-color: var(--green) !important;
    background-color: var(--green) !important;
    margin:0 !important;
 
}


/*RESPONSIVE*/
@media (max-width: 576px) {

    /*WP FORMS*/
    .wpforms-container .wpforms-field.wpforms-one-half,
    .wpforms-container .wpforms-field.wpforms-one-third {
        width: 100% !important;
        margin-left: 0px !important;
    }

}